
div.directad {
    max-width: 640px;
    margin: 0px auto 20px auto;
    padding: 0px 0px 20px 0px;
    box-sizing: border-box;
    background-color:#eeeeee;
}
div.directad > div.head{
    display:flex;
    justify-content: flex-start;
}
div.directad > div.head > div.img {
    position:relative;
    overflow:hidden;
}
div.directad > div.head > div.img > img {
    width:300px;
}
div.directad > div.head > div.img > span {
    position:absolute;
    display:none;
    color:#fff;
    background-color:#856449;
    top: -10px;
    left: -40px;
    transform:rotate(-45deg);
    font-size:14px;
    width: 120px;
    height: 30px;
    padding-top: 31px;
    text-align:center;
}
div.directad > div.head > div.title {
    width: 320px;
    padding:10px;
    position:relative;
}
div.directad > div.head > div.title > h2{
    font-size:24px;
    line-height:40px;
    font-weight:bold;
}
div.directad > div.head > div.title > p{
    width:100%;
    font-size:20px;
    text-align:right;
    text-decoration:underline;
    position:absolute;
    bottom: 10px;
    right: 20px;
}
div.directad > div.body > p.desc {
    padding: 15px 20px;
    font-size:18px;
}
div.directad > div.body > a {
    background-color:#856449;
    color: #fff;
    font-size: 17px;
    display: block;
    width: calc(100% - 40px);
    text-align: center;
    border-radius: 15px;
    box-sizing: border-box;
    padding: 8px;
    text-decoration: none;
    margin: 0px 20px;
}

@media screen and (min-width: 751px){
}
@media screen and (max-width: 750px){
    div.directad {
        padding: 20px 20px 20px 20px;
    }
    div.directad > div.head{
        display:block;
    }
    div.directad > div.head > div.img {
        position:relative;
        overflow:hidden;
    }
    div.directad > div.head > div.img > img {
        width:590px;
    }
    div.directad > div.head > div.title {
        width: calc(100% - 20px);
    }
    div.directad > div.head > div.title > p{
        position:inherit;
        bottom: 0px;
        right: 0px;
    }
    div.directad > div.body > p.desc {
        padding: 15px 20px;
        font-size:18px;
    }
    div.directad > div.body > a {
        width: auto;
    }
   
}
 